@charset "utf-8";
/* CSS Document */

body{font-family: Arial, Helvetica, sans-serif;font-size:12px;background-color:#fafafa;margin:0px 0px 0px 0px; color:#333; padding:0px;}

.clear{ clear:both}

.container{ padding:0px 20px 0px 20px; margin:0px;}
.top_wrapper{ margin:0px; padding:0px; border-bottom:1px solid #dddddd; width:100%;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F7F7F7),
	color-stop(1, #EBEBEB)
);
background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: linear-gradient(to bottom, #F7F7F7 0%, #EBEBEB 100%);}

.logo{ float:left; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; width:273px;}

/*user Info start here*/
#userinfo_div {position:relative;float:right; padding:5px 10px 5px 10px; margin:30px 10px 0px 0px;border:solid 1px #2094ca;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);}
.username {padding:0px 15px 0px 0px ; margin:0em 0em 0em 0em;font-weight:bold; color:#fff }
.bold_text {font-size: 14px;line-height: 0px;color:#16c1f3;padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; font-weight:bold}
#signout_div {	width: auto;background-color:#fff;position: absolute;top: 30px;right: 4px;display: none;z-index: 100;line-height: 19px;border: 1px solid rgba(213, 211, 211, 0.53);outline:none;}

#signout_div ul {list-style-type: none;padding: 15px; margin:0px;width:180px;	}
#signout_div ul li a { padding:0px 0px 0px 0px; display: block;	line-height: 30px;	text-decoration: none;font-size: 12px;color: #371C1C;border-top: 1px solid rgb(213, 214, 214);transition: background-color 0.90s ease-in;margin-right: 10px;padding-left: 10px;}
#signout_div ul li a:hover {background-color: rgb(223, 241, 246);transition: all 0.30s ease-in;}

.box_close {cursor: pointer;height: 21px;opacity: .4;padding: 0px;position: absolute;right: 4px;top: 4px;width: 21px;}
.box_close :hover {background-color:#CCC;}
.arrow_selector { margin:-10px 0px 0px 0px ; padding:0px 0px 0px 0px; position: relative; float:right;}
/*user Info end here*/
.side_menu_box{padding:0; margin:20px 0px 20px 0px; float:left; width:28%; background:#FFF; border:solid 1px #dbdbdb;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;}

/*menu start here*/
.navigation, div, a {display: block;position:relative;}
.navigation{background-color:#FFFFFF; width:100%;}
.navigation-item{line-height:48px;border-bottom:solid 1px #e4e4e4;}
.navigation-item a:hover{background-color:rgba(0,0,0,0.05); color:#333;}
.navigation-item a.active{ background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 ); color:#fff;}
.navigation-item a{	color:#333;font-size:14px;font-weight:500;padding-left:50px;background-repeat:no-repeat;background-size:22px 22px;background-position:15px 17px; text-decoration:none}

.active-menu{background-image:url(../Img/nav_selected.png));background-size:12px 12px;width:12px;height:12px;position:absolute;margin-top:-32px;right:15px;}
.inactive-menu{background-image:url(../Img/nav_unselected.png);background-size:12px 12px;width:12px; height:12px;position:absolute;margin-top:-32px;right:15px;opacity:0.5;}
.dropdown-menu{background-image:url(../Img/nav_dropup.png);background-size:12px 12px;width:12px;height:12px;position:absolute;margin-top:-32px;right:15px;opacity:0.5;}
.dropup-menu{background-image:url(../Img/nav_dropdown.png)!important;}
.submenu{display:none; line-height:40px;}
.active-submenu{display:block;}
.submenu a{font-size:12px;background-image:url(../Img/nav-submenu.png);background-size:8px 8px;background-position:50px 15px;padding-left:80px;}
.submenu em{background-image:url(../Img/nav_unselected.png);background-repeat:no-repeat;background-size:7px 7px;width:7px;height:7px;position:absolute;right:18px;top:15px;opacity:0.5;}
.selected-submenu{background-image:url(../Img/av_selected.png)!important;opacity:0.8!important;}
/*menu end here*/
  
 .iframestyle{width:100%; min-height:533px; border:0px;display:block; z-index:100;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:#fff } 
 .side_menu_box_cntnt{padding:10px; margin:20px 0px 0px 0px; float:right; width:68%; background:#FFF; border:solid 1px #dbdbdb;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;}
/*.container h2{ padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:20px; color:#3cafea; font-weight:normal}*/
.container h3{ padding:7px; margin:10px 0px 0px 0px; font-size:13px; font-weight:bold; background:#dbdbdb; border-radius:3px; width:25%}

.input_div{ width:22%; padding:0px; float:left;
    margin-left: 0px;
    margin-right: 18px;
    margin-bottom: 0px;
}
.input_div2{ width:48%; margin:0px 18px 0px 0px; padding:0px; float:left;}
.input_div3{ width:15%; margin:0px 18px 0px 0px; padding:0px; float:left;}
.input_div4{ width:77%; margin:0px 18px 0px 0px; padding:0px; float:left;}
.input_div p{ margin:0px; padding:5px 0px 3px 0px; font-size:11px;}
.input_div3 p{ margin:0px; padding:5px 0px 3px 0px; font-size:11px;}
.input_div4 p{ margin:0px; padding:5px 0px 3px 0px; font-size:11px;}
.input_single{ width:94%; margin:0px ; padding:5px;border:solid 1px #dddddd;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;}

.input_single2{ width:100%; margin:0px ; padding:5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;
border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff; font-size:11px;}

.input_single3{ width:79%; margin:0px ; padding:5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;
border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff; font-size:11px;float:left}

.input_search{ width:95%;  background:#FFF;outline-color:#16c1f3; padding:5px; margin:0px 0px 0px 0px; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;
border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff; float:left; z-index:0}
.submit{ background:url(../Img/search03.png) no-repeat;  width:24px; height:22px; border:0; cursor:pointer;  padding:10px 0px 0px 0px; margin:-24px 5px 0px 0px ; outline:none; z-index:9999;float:right}


.tablestyle{margin:20px 0px 0px 0px; padding:0px; }
.tr_head{ background:#d8d8d8 ; }
.tr_fst_color{ background:#efefef}
.tr_snd_color{ background:#fdfdfd}
.tr_fst_color a{ color:#333; text-decoration:none}
.tr_snd_color a{ color:#333; text-decoration:none}
.tr_fst_color a:hover{ color:#16c1f3}
.tr_snd_color a:hover{ color:#16c1f3}

.button {color: #000; text-decoration: none;display: inline-block;text-align: center;padding: 7px 20px 9px;
  margin:0;cursor: pointer;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  transition: 0.1s linear;}
.button { border-radius: 2px; box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;}
.button:active { box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;}
.button02 {color: #000; text-decoration: none;display: inline-block;text-align: center;padding: 4px 10px 5px;
  margin:0;cursor: pointer;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  transition: 0.1s linear;}
.button02 { border-radius: 2px; box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;}
.button02:active { box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;}
.cyan {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DEDEDE),
	color-stop(1, #ADADAD)
);
background-image: -o-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: -moz-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: -webkit-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: -ms-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: linear-gradient(to bottom, #DEDEDE 0%, #ADADAD 100%);
  border: 1px solid #d7d7d7;} 
.cyan:hover {
   background-image: linear-gradient(to bottom, #F5F5F5 0%, #D1D1D1 100%);
}
ul.ftr_btn{ margin:10px 0px 0px 0px; padding:10px 0px 0px 0px ; text-align:center; border-top:1px dashed #CCC}
ul.ftr_btn li{ margin:0px 5px 0px 0px; padding:0px; display:inline; list-style:none;} 

.display_bg{width: 90%;margin: 10px 0px 12px 0px;padding: 10px 10px 10px 10px;background: #edf9ff;border: 1px solid #bfd9e3;position: absolute; display:none}
.display_bg h2{padding:0px 0px 5px 0px; margin:0px 0px 10px 0px; font-size:16px; font-weight:normal; color:#3cafea; border-bottom:1px solid #3cafea;}
.dsplay_btn_close{ margin:-40px 0px 0px 0px; padding:0px; float:right; cursor:pointer;}

/*calender css start here*/
.thismon{ color: #000;cursor: pointer;text-align: center;
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f2f2f2, endColorstr=#efefef)";
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    background-image: -ms-linear-gradient(top, #f2f2f2, #fff);
    background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
    background-image: -o-linear-gradient(top, #f2f2f2, #fff);
    border: 1px solid #d7d7d7;}
.thisday{color: #000;border: 1px solid #595900; background-color: #fff;cursor: pointer; text-align: center;}
.calendar{display: none;width: 233px; margin:0px 0px 0px 0px; padding:0px; border: 1px solid #d7d7d7; position:absolute; z-index:9999; background:#FFF;-moz-box-shadow: -1px 2px 12px #000000;
-webkit-box-shadow: -1px 2px 12px #000000;
box-shadow: -1px 2px 12px #000000;}
.navigate{ text-align: center; cursor: pointer;}
.weekdays{ font: normal bold 11px sans-serif;color: #555555;}
.monthdisp{ color: #555555;
    font: normal bold 14px/30px sans-serif;
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#efefef)";
       background-image: -ms-linear-gradient(top, #f2f2f2, #fff);
    background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
    background-image: -o-linear-gradient(top, #f2f2f2, #fff);
    border: 0px solid #d7d7d7;}
.calendar_img{cursor: pointer; vertical-align: middle; padding:0px; margin:1px 0px 0px 0px; float:right; width:23px;}
/*calender css end here*/

.bed_clm{ width:100%;  margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}

.bedno_clm{ border-radius:4px; border:1px solid #CCC; float: left;margin:0px 10px 10px 0px; padding:0px 19px 0px 19px;/* fallback */
 background-color: #f0f0f0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%);
	background-image: -o-linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%);
	background-image: linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%) ;
}
.bedno_clm a{font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:34px; color: #222; text-decoration:none;}
.bedno_clm:hover{  	
		background-image:-webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
	background-image:-moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	
	/* Creating borders with box-shadow. Useful, as they don't affect the size of the element. */
	/* This will create a smooth transition for the opacity property */
	
	-moz-transition:0.25s all;
	-webkit-transition:0.25s all;
	-o-transition:0.25s all;
	transition:0.25s all;}
	
	.blue{  background-color: #1998d4;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#21a4e2), color-stop(0.5,#1d9edb), color-stop(0.51, #1998d4));
	background-image: -moz-linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);
	background-image: -o-linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);
	background-image: -ms-linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);
	background-image: linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);}
.blue:hover{background-image:-webkit-gradient(linear, left top, right top, from(rgba(3,84,139,0.5)),color-stop(0.5,rgba(3,84,139,0)), to(rgba(3,84,139,0.5)));
	background-image:-moz-linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));
	background-image:-o-linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));
	background-image:-ms-linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));
	background-image:linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));}
.yellow{   background-color: #fcb815;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fdc130), color-stop(0.5,#fdbd24), color-stop(0.51, #fcb815));
	background-image: -moz-linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);
	background-image: -o-linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);
	background-image: -ms-linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);
	background-image: linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);}
..yellow:hover{background-image:-webkit-gradient(linear, left top, right top, from(rgba(166,117,0,0.5)),color-stop(0.5,rgba(166,117,0,0)), to(rgba(166,117,0,0.5)));
	background-image:-moz-linear-gradient(left, rgba(198,140,4,0.5), rgba(198,140,4,0) 50%, rgba(166,117,0,0.5));
	background-image:-o-linear-gradient(left, rgba(166,117,0,0.5), rgba(166,117,0,0) 50%, rgba(166,117,0,0.5));
	background-image:-ms-linear-gradient(left, rgba(166,117,0,0.5), rgba(166,117,0,0) 50%, rgba(166,117,0,0.5));
	background-image:linear-gradient(left, rgba(166,117,0,0.5), rgba(166,117,0,0) 50%, rgba(166,117,0,0.5));}
	
ul.add_list{ margin:10px 40px 0px 0px; padding:0px; float:right}	
ul.add_list li{ margin:0px 5px 0px 0px; padding:0px; float:left; list-style:none;}	

.dfn_color{ margin:10px 0px 0px 0px ;padding:10px 0px 0px 0px; border-top:1px solid #CCC}
.color01 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#dbdbdb ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color02 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#277de4 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color03 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#cf9fff ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color04 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#fbd259 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color05 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#d10000 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color06 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#ac787c ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color07 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#ffaad5 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color08 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#5fa603 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}

<!--tooltip css start here-->
div#mcTooltip {line-height:20px; border: 2px;    border-color:#666666;padding:20px;font-size: 12px;order-radius:3px;  }
div#mcTooltip, div.mcTooltipInner { background-color:#353c40;}
div#mcTooltip a {  }
div#mcttCloseButton { width:14px;height:14px;position:absolute;background-image:url(../Img/closeBtn.gif);cursor:pointer; overflow:hidden;top:12px; right:12px; left:auto;}     
div#mcOverlay {background-color: black;opacity:0.5; filter: alpha(opacity=50);  display:none;top:0;left:0;width:100%;height: 100%;overflow:visible;z-index:4; }
div#mcTooltipWrapper {position:absolute;visibility:hidden;overflow:visible;z-index:9999999999;top:-2000px;}
div#mcTooltip {float:left;border:solid 2px #CCCCCC; border-radius:5px;position:relative;overflow:hidden;}
div.mcTooltipInner {float:left;position:relative;width:auto;height:auto;}
div#mcttCo {position:absolute;text-align:left;}
div#mcttCo em, div#mcttCo b {display:block; width:0; height:0;overflow:hidden;}
.column { float:left; padding:10px; color:#fff; }
.column p{ font-weight:bold; padding:0px ; margin:0px; color:#1fa2df;}
.column h2{ font-size:12px; padding:0px 0px 10px 0px; margin:0px; font-weight:normal; color:#ee2d26; font-weight:bold; text-transform:uppercase}
<!--tooltip css end here-->

#mask {display: none;background: #000; position: fixed; left: 0; top: 0; z-index: 10;width: 100%; height: 100%;opacity: 0.8;z-index: 999;}
.login-popup{display:none; border-radius:10px;background:#fff;padding: 10px; border: 2px solid #ddd;float: left;
position: fixed;top: 50%; left: 50%;z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
	width:60%;}
img.btn_close {float: right; margin: 0px 0px 0px 0px; z-index:9999}

.pop_up_head{ width:100%; margin:-8px 0px 0px -8px; padding:0px 16px 0px 0px; background:#3b3b3b; height:35px;}
.pop_up_head h2{ font-size:14px; padding:8px 0px 0px 10px; margin:0px 0px 0px 0px; font-weight:bold; color:#fff; float:left;}
.search{ width:32px; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; float:left;}

.dr_info{ width:97%; background:#16c1f3; margin:0px 0px 0px 0px; padding:10px; z-index:-9999}

.dr_info_left { width:30%; margin:0px 0px 0px 0px; padding:0px; float:left;}
.dr_info_right{width:40%; margin:0px 0px 0px 0px; padding:0px; float:right;}
.dr_info_left h2{ font-size:16px;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-weight:bold; color:#fff}
.dr_info_right p{font-size:12px;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-weight:bold; color:#fff}

.page {display: inline-block; padding:2px 4px 2px 4px; margin:10px 2px 0px 0px;border-radius: 3px;  border: solid 1px #c0c0c0;background: #e9e9e9; box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1); font-size: .875em; font-weight: bold; text-decoration: none;color: #717171; text-shadow: 0px 1px 0px rgba(255,255,255, 1);}
.page:hover, .page.gradient:hover { 
     background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);}

.dt_box{ width:95%; border:1px solid #CCC; margin:30px 0px 0px 0px; padding:10px;}
.dt_box h2{ font-size:12px ; margin:-25px 0px 0px 0px ; padding:8px 5px 8px 8px ; background:#16c1f3; font-weight:bold; color:#fff; width:25%; }

.PageSubTitle {
    padding: 5px 15px;
    margin: 13px 0px 0px 0px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
    background-color: #3cafea;
    display: inline-block;
    border-radius: 0px 15px 15px 0px;
}


 #RoomTypeTable tr odd
 {
     
 }
  #RoomTypeTable tr even{ border:1px solid gray; background-color:green; }
  
 .StyleCombo
 {
     border: 1px solid #898A8B;
    font-family: Tahoma,Verdana, Geneva, sans-serif;
    padding: 3px;
    margin: 0px;
    outline: medium none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 10px;
    min-width: 100px;
}

#LeftSelDiv
{
    position: absolute;
    margin-left: 10px;
}

.Requested {
    background-color: #ECEC0C;
    color: black !important;
}

.OnCleaning {
    background-color: #B4F765;
    color: black !important;
}

.Cleaned {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
    background-image: -moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
    background-image: -o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
    background-image: -ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
    background-image: linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
    color: black !important;
}

.cssDutyPlan {
	padding: 10px;
	background-color: rgb(151, 151, 151);
}
.cssFloor {
	background-color: white;
    padding: 10px;
    margin-top: -18px;
    min-height: 150px;
    overflow: auto;
    top: 10px;
    width: 48%;
    float: left;

}

.cssFloor >h1 {
	margin: -10px;
	background-color: #0D82B9;
	font-size: 17px;
	color: rgb(186, 235, 245);
	font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin-bottom: 10px;
}
.cssFloor > h1 > label {
	float: right;
	font-size: 13px;
	padding-right: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;	
}

#LocationDiv, #RoomDiv, #EmployeeDiv {
	width: 25%;
	background-color: rgb(253, 253, 218);
	float: left;
	margin-right: 10px;
	padding:5px;
	min-height: 100px;

}
.divHeader
{
    background-color: rgba(248, 181, 0, 0.31);
    border: 1px solid rgba(243, 170, 7, 0.12);
    padding: 5px;
    width: 96%;
    color: rgb(18, 19, 18);
    border-radius: 10px 10px 0px 0px;
     -webkit-border-radius: 10px 10px 0px 0px;
     -moz-border-radius: 10px 10px 0px 0px;
     -o-border-radius: 10px 10px 0px 0px;
    padding-left: 16px;
}

.cssLocation
{
    line-height: 20px;
    padding: 5px;
    background-image: -webkit-gradient(
	    linear,
	    right bottom,
	    right top,
	    color-stop(0, #D5D2D2),
	    color-stop(0.53, #F0F1F1)
    );
    background-image: -o-linear-gradient(top, #D5D2D2 0%, #F0F1F1 53%);
    background-image: -moz-linear-gradient(top, #D5D2D2 0%, #F0F1F1 53%);
    background-image: -webkit-linear-gradient(top, #D5D2D2 0%, #F0F1F1 53%);
    background-image: -ms-linear-gradient(top, #D5D2D2 0%, #F0F1F1 53%);
    background-image: linear-gradient(to top, #D5D2D2 0%, #F0F1F1 53%);
    display: inline-block;
    float: left;
    margin-right: 10px;
    border: 1px solid rgb(250, 250, 250);
    font-weight: bold;

}

.cssRoom
{
    line-height: 20px;
    padding: 5px;
    color:White;
    background-image: -webkit-gradient(
	    linear,
	    right bottom,
	    right top,
	    color-stop(0, #105F6E),
	    color-stop(0.53, #43CBF7)
    );
    background-image: -o-linear-gradient(top, #105F6E 0%, #43CBF7 53%);
    background-image: -moz-linear-gradient(top, #105F6E 0%, #43CBF7 53%);
    background-image: -webkit-linear-gradient(top, #105F6E 0%, #43CBF7 53%);
    background-image: -ms-linear-gradient(top, #105F6E 0%, #43CBF7 53%);
    background-image: linear-gradient(to top, #105F6E 0%, #43CBF7 53%);
    display: inline-block;
    float: left;
    margin-right: 10px;
    border: 1px solid rgb(250, 250, 250);
    font-weight: bold;
    min-width: 50px;
    text-align: center;
}

#chkWeekely,#chkMonthly { vertical-align:middle;}

#txtScheFrom,#txtScheTo { width:75px;}